.infobox-block-recepty .tns-ovh {
    overflow: inherit!important;
}

.recept-element-data {
     width: 100%;
     margin-bottom: 11px;
}
 .recept-bottom {
     width: 100%;
     display: flex;
     flex-direction: column;
     margin-top: 35px;
}
 .recept-bottom .recept-bottom--block {
     margin-bottom: 13px;
     text-align: right;

     display: flex;
    justify-content: end;
}
 .recept-bottom .recept-bottom--block .recept-bottom-text {
     font-family: 'Cera Pro';
     font-style: normal;
     font-weight: 400;
     font-size: 12px;
     line-height: 20px;
     color: #666666;
     padding-right: 10px;
     display: none;
     position: absolute;
    top: -25px;
    left: -62px;
    width: 170px;
    text-align: center;
}
 .recept-bottom .recept-bottom--block .recept-bottom-link {
     border-bottom: 0;
     margin-left: 12px;
}
 .recept-bottom .recept-bottom--block .recept-bottom-link:hover {
     color: #000000;
}

.recept-bottom .recept-bottom--block .recept-bottom-link:hover .recept-bottom-text{
    display: block;
}

 .recept-bottom--block .recept-save-cyrcle {
    position: relative;
     display: inline-block;
     width: 27px;
     height: 25px;
     background-image: url("/bitrix/templates/catherine/images/recept/icon-download.svg");
}
 .recept-bottom--block .recept-copy-cyrcle {
    position: relative;
     display: inline-block;
     width: 27px;
     height: 25px;
     background-image: url("/bitrix/templates/catherine/images/recept/icon-copy.svg");
}
 .recept-bottom .recept-bottom--block .recept-bottom-link:hover .recept-save-cyrcle, .recept-bottom .recept-bottom--block .recept-bottom-link:hover .recept-copy-cyrcle {
     background-position-x: -34px;
}
 .recept-bottom .recept-bottom--block .recept-bottom-link:active .recept-save-cyrcle, .recept-bottom .recept-bottom--block .recept-bottom-link:focus .recept-save-cyrcle, .recept-bottom .recept-bottom--block .recept-bottom-link:active .recept-copy-cyrcle, .recept-bottom .recept-bottom--block .recept-bottom-link:focus .recept-copy-cyrcle {
     background-position-x: -66px;
}

 .recept-element-select--block {
     display: flex;
     width: 100%;
}
 .recept-element-select {
     display: flex;
     align-items: flex-start;
     position: relative;
     margin-top: 5px;
}
 .recept-element-select--wrap {
     display: flex;
     align-items: flex-start;
     position: relative;
     margin-top: 20px;
     flex-wrap: wrap;
}
 .recept-element-select--icon {
     margin-right: 5px;
     display: inline-block;
     width: 18px;
     height: 16px;
     background-image: url("/bitrix/templates/catherine/images/recept/icon-select-molka.svg");
     background-repeat: no-repeat;
}
 .recept-element-select--block .nice-select {
     width: 100%;
}
 .recept-element-select--block .nice-select:before {
     position: absolute;
     content: ' ';
     height: 2px;
     left: 0;
     bottom: -4px;
     background: #FFCC00;
     width: 155px;
}
 .recept-element-select--block .nice-select:after {
    display: none;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 4.5px 6px 4.5px;
    border-color: transparent transparent #000000 transparent;
    line-height: 0px;
    _border-color: #ffffff #ffffff #000000 #ffffff;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#ffffff');
    transform: rotate(180deg);
}
 .recept-element-select--block .nice-select.open:after {
     transform: rotate(0deg);
}
 .recept-element-select--block .nice-select span.current {
     font-family: 'Cera Pro';
     font-style: normal;
     font-weight: 400;
     font-size: 14px;
     line-height: 1;
     color: #3D3D3D;
     position: relative;
     display: inline-block;
     margin-top: -2px;
     width: 155px;
     white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis;
}
 .recept-element-select--block .nice-select span.current:before {
}
 .recept-element-select--block .nice-select.open .list {
     margin-top: 4px;
     left: -20px;
     width: 260px;
}
 .nice-select .list .option {
     padding-left: 20px;
     font-family: 'Cera Pro';
     font-style: normal;
     font-weight: 400;
     font-size: 14px;
     color: #000000;
     white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis;
}
 .nice-select .list:hover .option:not(:hover) {
     background-color: #E4E4E4!important;
}
 .recept-element-select--block .nice-select .option {
     background: #E4E4E4!important;
}
 .recept-element-select--block .nice-select .option:hover {
     background: #C2C2C2!important;
}
 .recept-element-select--block .nice-select .option:hover {
     animation: 5s anim1 infinite linear;
     animation-delay: 2s;
}
 @keyframes anim1 {
     from {
         background-position: 0 0;
    }
     to {
         background-position: 100% 0;
    }
}

.recept-element-grinder--wrap {
    position: absolute;
    top: -8px;
    left: 180px;
}
 .recept-element-grinder--value, .recept-element-grinder--text {
     font-family: 'Cera Pro';
     font-style: normal;
     font-weight: 400;
     font-size: 14px;
     color: #3D3D3D;
}

.recept-element-grinder--description {
    display: none;
    position: absolute;
    top: -2px;
    left: 178px;
}

.recept-element-grinder--description-wrap {
    position: relative;
}

.recept-element-select--block.with-description .recept-element-grinder--description {
    display: flex;
}

.recept-element-grinder--description-icon {
    display: inline-block;
    width: 14px;
    height: 14px;
    background-image: url(/bitrix/templates/catherine/images/recept/icon-question.svg);
    background-repeat: no-repeat;
}

.recept-element-select--block.with-description .recept-element-grinder--wrap {
    left: 195px;
}

.recept-element-grinder--description-text {
    display: none;
    position: absolute;
    padding: 10px;
    background: #000000;
    bottom: 20px;
    left: -177px;
    width: 260.29px;
}

.recept-element-grinder--description-text:before {
    content: " ";
    position: absolute;
    right: 76px;
    bottom: -6px;
    width: 1px;
    height: 7px;
    background: #000;
}

.recept-element-grinder--description:hover .recept-element-grinder--description-text {
    display: flex;
}

.recept-element-grinder--description-text--image {
    margin-right: 8px;
}

.recept-element-grinder--description-text--image img {
    width: 63px;
}

.recept-element-grinder--description-text--text {
    font-family: 'Cera Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;

    color: #E6E6E6;
}


@media (max-width: 760px) {
    #infobox .infobox-block-recepty {
            z-index: 1;
    }

    .recept-element-grinder--description-text {
        width: 245.29px;
    }

    .recept-element-grinder--description-text:before {
        right: 61px;
    }
}